/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *---------------------------------------------- -------- -------- 
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *---------------------------------------------- -------- -------- 
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}


element.style {
}

.home04-bg04 {
    background: url(/Portals/78/images/banner02.jpg) no-repeat center center;
}
#header3 .header-left,
#header3 .header-top
{
  	display:none;
}


#header7,
.header_bg,
.DnnModule-16171 .dnntitle {
 
}
#dnn_wrapper .header-bottom
{
	display:none;
}

#dnn_wrapper {
  background: #fff;
}
.DnnModule-16170,
#dnn_ctr16171_ModuleContent {
      background: #edf3f4;
}

.DnnModule-16170 .Home04-Container01,
#dnn_ctr16171_HtmlModule_lblContent {
	max-width: 960px;
    margin: -40px auto 0;
    background: #edf3f4;
	padding: 37px;
    line-height: 1.4em;
    font-size: 16px;
}

.DNNModuleContent {
  text-align: justify;
}

#dnn_TopOutPane {
  margin-top: -5px;
}

#dnn_TopOutPane p {
  margin: 16px 0;
}

.DNNModuleContent .header {
  text-align: center;
  margin-bottom: 45px !important;
  margin-top: -5px !important;
}

.DNNModuleContent .header img {
  display: block;
}

#dnn_TopOutPane .table1 {
	float: left;
	margin-right: 18px !important;
    margin-top: 0 !important;
    max-width: 483px;
    background: #fff;
    width: 100%;
}
#dnn_TopOutPane p.table1 {
    background: none;
    text-align: center;
    font-size: 14px;
    margin-top: 6px !important;
}

#dnn_TopOutPane .table1 p {
  margin: 0;
}
#dnn_TopOutPane .table1 tr th,
#dnn_TopOutPane .table1 tr td {
  padding: 7px;
  line-height: 1.2em;
}
.comment_count
{
  display:none !important;
}
#dnn_TopOutPane .table1 thead tr {
  background: #fff;
}

#dnn_TopOutPane .table1 tbody tr:nth-of-type(odd) {
  background: #5cc6c9;
  border-top: dotted #000 1px;
  border-bottom: dotted #000 1px;
  color: #fff;
}

#dnn_TopOutPane .table1 td span {
    font-size: 12px;
    vertical-align: top;
}

#dnn_TopOutPane .table1 td:first-of-type,
#dnn_TopOutPane .table1 td:nth-of-type(3) {
  font-weight: bold;
}

#dnn_TopOutPane .bold {
    font-size: 18px;
    font-weight: bold;
}

#dnn_TopOutPane .clear {
  margin-top: 45px !important;
}

#dnn_TopOutPane .visual2 { 
	text-align: center; 
    margin: 45px 0 !important;
}

#dnn_TopOutPane .bold2 {
    font-size: 18px;
    font-weight: bold;
  	text-align: center;
    margin: 25px 0 65px;
}
#dnn_TopOutPane .left {
    max-width: 222px;
    margin-right: 50px;
    margin-top: 0;
}
#EDG_0_Shadow .EDG_portfolio_categories_classic,
.Home04-Container01 .dnntitle
{
display:none;
}
#dnn_ctr16498_ModuleContent
{
		background:url(https://portal.education.lu/Portals/78/Images/Untitled-1_03.gif?ver=2019-07-04-123950-643) repeat-x #60c5c5;
  		padding:0 50px 50px;
 
}
#dnn_ctr16498_HtmlModule_lblContent
{
		max-width:960px;
        margin: auto;
}
#dnn_content
{
	padding-top:80px !important;
}
.right.block
{
		margin-left: 50px;
        background: white;
        padding: 20px;
}
.right.block .button
{
	  width: 100%;
    padding: 10px;
    font-size: 20px;
    color: black;
    background: #a9cd46;
    border: none;
    font-weight: bold;
    text-transform: uppercase;
  display:block;
  text-align:center;
}
#dnn_ctr16499_ModuleContent
{
  max-width:960px;
  margin:auto;
}
#dnn_ctr16499_ContentPane
{
	padding:50px 20px;
  background:#EDF3F4;
}
#dnn_ctr16499_ContentPane h2
{
	margin-bottom:40px;
}
#dnn_TopOutPane
{
margin-bottom:0;
}
#dnn_ctr16497_ModuleContent ul.menu
{
		position: fixed;
  		width: 100%;
  		background: #a9cd46;
  		text-align: center;
  		top: 47px;
  		padding: 5px;
  		margin: 0;
}
#dnn_ctr16497_ModuleContent ul.menu li
{
		display:inline-block;
}
#dnn_ctr16497_ModuleContent ul.menu li a
{
		display: inline-block;
  padding: 5px 20px;
  color: white;
  margin: 0 10px;
  border-radius:5px;
}
#dnn_ctr16497_ModuleContent ul.menu li a:hover,
#dnn_ctr16497_ModuleContent ul.menu li a.active
{
		color:#a9cd46;
  		background: white;
  		text-decoration:none;
}
#dnn_ctr16500_ContentPane
{
  	background: #EDF3F4;
    padding:50px 20px 20px;
}
.dnn_layout, .container {
    width: 960px;
}
#dnn_ctr16502_ContentPane h2,
#dnn_ctr16501_ContentPane h2
{
		padding:50px 0 20px;
}
.eds_news_NewsOne.eds_subCollection_news .article.in_list.box h1 a {
    font-size: 16px !important;
}
.hide-it
{
display:none;
}
#M16502portfolio > div > div
{
  padding:0 !important;
}
#EDG_0_Shadow .EDG_portfolio_categories_classic
{
	display: none !important;
}
#EDG_0_Shadow .EDGmain
{
padding-right:0;
}
@media screen and (max-width: 1024px) {
  #dnn_TopOutPane .table1 {
    float: none;
    width: 100%;
    max-width: none;
  }
  
  .mobile_nav,
  .mobile_header {
    display: none !important;
  }
}
@media screen and (max-width: 960px) 
{  
  iframe
  {
  	   max-width:100%;
  }
  #dnn_ctr16497_ModuleContent ul.menu
  {
  	display:none;
  }
    .right.block {
      margin-left: 0;
      float: none;
  }
    #dnn_ctr16498_ModuleContent {
      padding: 0;
  }
  p.p-text
  {
  	    margin-left: 5vw !important;
    margin-right: 5vw !important;
  }
}

@media screen and (max-width: 600px) {
  #dnn_TopOutPane .table1 {
    font-size: 12px;
    margin-right: 0 !important;
  }
    #dnn_ctr16498_HtmlModule_lblContent iframe
      {
           max-height:400px;
      }
      .eds_news_NewsOne.eds_subCollection_news .article.in_list.box.normal,
      .eds_news_NewsOne.eds_subCollection_news .articles_row .article.in_list.box.normal:first-child{
        max-width: 100%;
        margin: 0 0 15px 2%;
    }
  	div.pp_pic_holder {
        left: 2vw !important;
        width: 98vw !important;
    }
      div.pp_default .pp_content {
        max-width: 100%;
      }
    div.pp_default .pp_content {
        background-color: #fff;
        width: 100% !important;
    }
      iframe {
          width: 100%;
      }
  div.pp_default .pp_content_container .pp_details {
        margin-top: 5px;
        width: 100% !important;
    }
    .eds_news_NewsOne.eds_subCollection_news .article.in_list.box .article_image {

      text-align: center;
  }
}
@media screen and (max-width: 400px) {

    #dnn_ctr16498_HtmlModule_lblContent iframe
  {
  	   max-height:300px;
  }
}

/****************** GOVBAR *****************************/
@media only screen and (min-width: 20em) {
	.govbar {
	  background: #fff;
	  border-bottom: 1px solid #cccaca;
	  font-family: Arial, sans-serif;
	  font-size: 12px;
	  /*
	  position: relative;
	  z-index: 30000;
	  */
	  z-index: 1030;
	  
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
	}
	.toolbar-tray-open .govbar {
		top: 79px;
	}
	 
	.govbar:before,
	.govbar:after {
	  content: '';
	  display: table;
	}
	 
	.govbar:after {
	  clear: both;
	}
	 
	.govbar--light {
	  background: #fff;
	}
	 
	.govbar-link,
	.govbar-link:visited,
	.govbar-link:focus,
	.govbar-link:hover {
	  color: #222 !important;
	}
	 
	.govbar-link:hover,
	.govbar-link:focus {
	  background: #e6e6e6;
	}
	 
	.govbar-logo {
	  border: 0;
	  display: block;
	  padding: 3px 8px;
	  vertical-align: middle;
	}
	 
	.govbar-logo img {
	  border: 0;
	  display: block;
	  height: 40px;
	}
	 
	.govbar-links {
	  display: none;
	  list-style: none;
	  margin: 0;
	  padding: 0;
	}
	 
	.govbar-link {
	  border: 0;
	  border-top: 1px solid #ddd;
	  display: block;
	  font-weight: bold;
	  padding: 8px;
	  text-decoration: none;
	}
	 
	.govbar-more {
	  font-weight: normal;
	}
	 
	}
	 
	@media only screen and (min-width: 45em) {
	.govbar-logo {
	  float: left;
	}
	 
	.govbar-links {
	  display: block;
	  float: right;
	  line-height: 30px;
	}
	 
	.govbar-links li {
	  float: left;
	}
	 
	.govbar-link {
	  border-top: 0;
	  float: left;
	  min-height: 30px;
	}
}












